
.display_info, .cursore {
	cursor: pointer;
}

.nascosto {
	display: none;
}


.td-actions{
	text-align: center;
}

.table-responsive .row {
	margin-right: 0px !important;
	margin-left: 0px !important;
}

.fc-toolbar h2 {
	font-size: 25px;
}

.fc-time {
	display: none;
}

.fc-content {
    white-space: initial !important;
  }
  
  
#loading{
		position:fixed;
		width:100%;
		height:100%;
		z-index:9000;
		background-color: #fff;
}

#loading img{
	position:relative;
	top:50%;
	left:50%;
	margin-top:-32px;
	margin-left:-32px;
	width:64px;
}


#loading_config{
		position:absolute;
		width:100%;
		height:100%;
		z-index:1000;
		background-color: #fff;
}

#loading_config img{
	position:relative;
	top:50%;
	left:50%;
	margin-top:-32px;
	margin-left:-32px;
	width:64px;
}


.col-centered{
    float: none;
    margin: 0 auto;
}


.ajax-upload-dragdrop {
	width: 100% !important;
}


.menu_schemi {
	width: auto !important;
	max-height: 400px !important;
	overflow-y: scroll !important;
}

#menu_table_schemi {
	font-size: 0.9em;
}

#schema_raggiunto {
	font-size: 0.9em;
}


.label_configurazione{
	font-weight: normal;
	width: 50%;
	font-size: 0.8em;
}

.btn_avanti {
	width: 300px;
	height: 40px;
	font-size: 1.5em;
	line-height: 20px;
}

#loading{
		position:fixed;
		width:100%;
		height:100%;
		z-index:1000;
		background-color: #fff;
}

#loading img{
	position:relative;
	top:50%;
	left:50%;
	margin-top:-32px;
	margin-left:-32px;
	width:64px;
}


#contenitore_doc { 
	overflow: auto; 
	-webkit-overflow-scrolling: touch; 
}

.secondoPiano{
	z-index:100;
}

.anteprima { 
	text-align:center; 
}

.anteprima img { 
	margin: 0 auto !important; 
}

.importoRiassunto {
	  text-align: right;
    font-size: 1.4em;
    font-weight: 600;
}

.numeriGrandi {
	font-size: 2em;
}

#radiatori{
	padding: 1em !important;
}

#table_riassunto_configurazione{
	font-size: 0.8em !important;
}


.img_pos {
	float: left;
	margin-right: 5px;
	max-width: 120px;
	border-style: groove;
	border-width: 1px;
}

.matnr_cell {
	float: left;
}

.numeriGrandi2 {
	font-size: 1.4em;
}

#sezionePosizioniPreventivo{
	font-size: 0.8em !important;
	padding: 1em 1.3em !important;
}

#sezioneConfiguratore{
	padding: 1em 1em !important;
}


#selectValoriAltezza,
#selectCaratteristicaInputButton {
	
	font-size: 11px !important;
  padding: 5px !important;
  height: 34px !important;
	
}

#group_0{
	font-size: 0.8em;
}

.btn_large{
	width: 340px;
	height: 40px;
	
	line-height: 20px;
}

.btn-app-contrasto{
	border: 1px solid #444 !important;
	background-color: #d4cece !important;
}

.modal95 > .modal-dialog {
    width:95% !important;
}